{% load wagtailimages_tags %}
<div class="w-full grid grid-cols-4 gap-4">
  {% for picture in self.gallery_items %}
    {% image picture width-2000 as img %}
    {% image picture fill-300x200 as thumb %}
    <div>
      <a data-fancybox="gallery" href="{{ img.url }}"><img data-src="{{ thumb.url }}" class="lazyload img-fluid" alt="{{ thumb.alt }}"></a>
    </div>
  {% endfor %}
</div>
